div#c div#adminIcons div.adminIcon {
  text-align:center;
  width: 180px;
  height: 80px;
  float:left;
}

div#c div#adminIcons div.line.padding {
  clear:both;
}

div#c .backWhite {
  background-color: white;
}

div#c .backGrey {
  background-color: #F5F5F5;
}


  div#c ul.admin_list {
    /*list-style-type:  none;*/
  }

  div#c ul.admin_list li {
    list-style-type:  none;
    line-height:      20px;
    width:            755px;
    cursor:           move;
  }

  div#c ul.admin_list li label,
  div#c ul.admin_list li span.label {
    float:          left;
    width:          500px;
    cursor:         move;
    padding-left:   3px;
    position:       relative;
  }
  
  div#c ul.admin_list li label span.subinfos,
  div#c ul.admin_list li span.label span.subinfos {
    position:   absolute;
    left:       250px;
    top:        0px;
  }
  
  div#c ul.admin_list.nohand li,
  div#c ul.admin_list.nohand li label,
  div#c ul.admin_list.nohand li span.label {
    cursor:   auto;
  }
  
  div#c ul.admin_list li input.checkbox {
    border:   0;
    margin:   0;
    padding:  0;
    width:    16px;
    height:   16px;
    cursor:   auto;
  }
  
  div#c ul.admin_list li p {
    margin:   0px;
  }

  div#c ul.admin_list li p a {
    margin-right: 20px
  }
  
  div#c ul.admin_list li p a.last {
    margin-right: 0px
  }
  
  div#c div#status_div {
    margin-top:   20px;
    color:        #AC0707;
    font-weight:  bold;
  }
  
  div#c div#save_div {
    margin-top:   20px;
  }
  
  
  
  div#c ol#menu {
    padding-top:      4px; 
    padding-bottom:   2px; 
    border:           1px solid #ccf;
    padding-left:     30px;
    line-height:      20px;
    list-style:       none;
  }
  
  div#c ol#menu a {
    font-weight:      normal;
  }
  
  div#c ol#menu:hover {
    cursor:           move;
  }
  
  div#c ol#menu ol {
    padding-left:     30px;
    margin-bottom:    3px;
    padding-top:      4px; 
    padding-bottom:   2px; 
    border:           1px solid #ccf;
    list-style:       none;
  }
  
  div#c ol#menu li {
    border:           1px solid #fcc;
    padding-left:     2px;
    margin-bottom:    3px;
  }
  
  div#c ol#menu li.invisible {
    color:            #8B0000;
    font-style:       italic;
  }  
  
  div#c ol#menu li.visible {
    color:            black;
    font-style:       normal;
  }